description: >
    This interface is never intended to be instantiated, but is used to define
    devices for Minerva.

enumerations:
    - name: CPLD
      description: >
          The compatible hardware strings for the CPLD on Minerva.
      values:
          - name: LCMXO3D_9400HC_cmm
          - name: LCMXO3LF_2100C_scm
